#content {
    margin-top: 165px;
    padding-bottom: 0;
    line-height: 1.6;
}
.libraryIndex {
    background: #f0eee8 url(https://static.ncsoft.jp/images/bns/gameguide/library/index/bg_main_pc.jpg) no-repeat center top;
    padding: 28px 25px 120px 25px;
}
#content .wrap-index-header .header {
    position: static;
}
#content .wrap-index-header .header h1 {
    width: 400px;
    height: 262px;
    text-indent: -99999em;
    background-image: url(https://static.ncsoft.jp/images/bns/gameguide/library/index/title_library_v3.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin: 30px auto;
}
#content .wrap-index-header .header h2,
#content .wrap-index-header .header p {
    text-indent: -99999px;
    font-size: 0;
}
#content .index-contents {
    max-width: 1170px;
    margin: 50px auto 10px auto;
    text-align: center;
}
.libraryIndex .index-contents-cover {
    overflow: hidden;
    margin: 0 -0.5%;
}
.libraryIndex .index-contents-cover li {
    position: relative;
    float: left;
    display: inline-block;
    width: 19%;
    margin: 0 0.5% 10px;
}
.libraryIndex .index-contents-cover li.icon-new:after {
    background-image: url(https://static.ncsoft.jp/images/bns/gameguide/library/index/icon_new.png);
    background-size: 64px 68px;
    background-position: center center;
    background-repeat: no-repeat;
    content: '';
    display: inline-block;
    position: absolute;
    left: 20px;
    top: -6px;
    width: 64px;
    height: 68px;
}
.libraryIndex .index-contents-cover li a {
    position: relative;
    display: inline-block;
    overflow: hidden;
    width: 100%;
    height: 100%;
    font-size: 22px;
    color: #ffffff;
    text-decoration: none;
    border: 1px solid rgba(23,14,8,0.2);
}
.libraryIndex .index-contents-cover li a:hover {
    color: #D1AE89;
    border: 1px solid rgba(23,14,8,0.8);
}
.libraryIndex .index-contents-cover li a:hover img {
    -webkit-transform: scale(1.08) rotate(1.5deg);
    -ms-transform: scale(1.08) rotate(1.5deg);
    transform: scale(1.08) rotate(1.5deg);
}
.libraryIndex .index-contents-cover li a img {
    width: 100%;
    height: 100%;
    vertical-align: top;
    -webkit-transition: -webkit-transform 0.7s ease-out;
    transition: -webkit-transform 0.7s ease-out;
    transition: transform 0.7s ease-out;
    transition: transform 0.7s ease-out, -webkit-transform 0.7s ease-out;
    -webkit-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
}
.libraryIndex .index-contents-cover li a span {
    position: absolute;
    left: 18px;
    bottom: 19px;
}

#content .inner {
    max-width: 1170px;
    margin: 0 auto;
    position: relative;
}
.headerWrap .header {
    height: 76px;
    text-align: center;
    background-color: rgba(21,9,3,0.2);
    position: relative;
    z-index: 9;
}
.headerWrap .header .headerLogo {
    display: inline-block;
    margin: 8px auto 0;
    font-size: 0;
    vertical-align: top;
}
.headerWrap .header .headerLogo a {
    display: block;
    width: 115px;
    height: 60px;
    background-image: url(https://static.ncsoft.jp/images/bns/gameguide/library/index/title_library_v3.png);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}
.headerWrap .introduceWrap {
    margin-top: -76px;
    margin-bottom: 0;
    padding-top: 76px;
    position: relative;
    overflow: hidden;
}
.headerWrap .introduceWrap .thumb {
    margin-bottom: 0;
    width: 621px;
    height: 426px;
    position: absolute;
    left: 0;
}
.headerWrap .introduceWrap .inner .introduce {
    float: right;
    width: calc(50% - 25px - 18px);
}
.headerWrap .introduceWrap .inner .introduce .info {
    height: 426px;
    display: table-cell;
    vertical-align: middle;
}
.headerWrap .introduceWrap .inner .introduce .info .title {
    position: relative;
    z-index: 9;
    color: #FFFFFF;
    font-size: 48px;
    margin-bottom: 22px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(210,188,159,0.2);
}
.headerWrap .introduceWrap .inner .introduce .info .desc {
    display: block;
    width: 100%;
    font-size: 14px;
    color: #a49e9a;
    margin-bottom: 10px;
}
.headerWrap .introduceWrap .inner .introduce .info .desc strong {
    color: #997752;
    font-weight: normal;
}

#thumbBlock {
    overflow: hidden;
    margin: 28px -0.5% 80px;
}
#thumbBlock .libraryItem {
    float: left;
    width: 24%;
    margin: 0 0.5%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    margin-top: 15px;
    background-color: #FFFFFF;
}
#thumbBlock .libraryItem a {
    display: block;
    text-decoration: none;
    border: 1px solid #efefef;
}
#thumbBlock .libraryItem a.current {
    border: 1px solid #666666;
    opacity: 0.7;
    cursor: default;
    font-weight: bold;
}
#thumbBlock .libraryItem a.new {
    position: relative;
}
#thumbBlock .libraryItem a.new:before {
    content: 'new';
    width: 40px;
    height: 1.6em;
    position: absolute;
    top: -5px;
    left: 0;
    color: #FFF;
    text-align: center;
    background-color: #bf2222;
    z-index: 9;
}
#thumbBlock .libraryItem a.new:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 20px 0 20px;
    border-color: #bf2222 transparent transparent transparent;
    position: absolute;
    top: 1.2em;
    left: 0;
}
#thumbBlock .libraryItem a .thumb {
    overflow: hidden;
}
#thumbBlock .libraryItem a .thumb i {
    width: 100%;
    height: 0;
    padding-top: 55%;
    display: inline-block;
    vertical-align: top;
    -webkit-transition: -webkit-transform 0.7s ease-out;
    transition: -webkit-transform 0.7s ease-out;
    transition: transform 0.7s ease-out;
    transition: transform 0.7s ease-out,-webkit-transform 0.7s ease-out;
}
#thumbBlock .libraryItem a.current .thumb i {
    -webkit-transform: scale(1.08) rotate(1.5deg);
    -ms-transform: scale(1.08) rotate(1.5deg);
    transform: scale(1.08) rotate(1.5deg);
}
#thumbBlock .libraryItem a:not(.current):hover .thumb i {
    -webkit-transform: scale(1.08) rotate(1.5deg);
    -ms-transform: scale(1.08) rotate(1.5deg);
    transform: scale(1.08) rotate(1.5deg);
}
#thumbBlock .libraryItem a .title {
    padding: 10px;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-top: 1px solid #efefef;
}
#thumbBlock .libraryItem a .title span {
    display: inline-block;
    font-size: 12px;
    padding: 2px 10px;
    color: #FFFFFF;
    margin-right: 10px;
    vertical-align: top;
    -webkit-border-radius: 8px;
            border-radius: 8px;
}
#thumbBlock .libraryItem.category_comic a .title span {
    background-color: #D58E51;
}
#thumbBlock .libraryItem.category_musical a .title span {
    background-color: #871020;
}
#thumbBlock .libraryItem.category_novel a .title span {
    background-color: #5C261A;
}
#thumbBlock .libraryItem.category_epicQuest a .title span {
    background-color: #B22B32;
}
#thumbBlock .libraryItem.category_contest a .title span {
    background-color: #266788;
}
#sub_cnt {
    background-color: #f8f8f8;
    padding: 30px 0 60px;
    margin-top: 90px;
}
#sub_cnt .inner {
    position: relative;
}
#sub_cnt .thumbBlock {
    margin: 0 -0.5%;
}
#sub_cnt .back_btn {
    position: absolute;
    top: -120px;
    left: 0;
    width: 100%;
    border-bottom: 1px solid #efefef;
}
#sub_cnt .back_btn a {
    display: inline-block;
    font-size: 18px;
    text-decoration: none;
    padding-left: 1em;
    margin: 15px 0;
    transition: all .5s;
    position: relative;
}
#sub_cnt .back_btn a:hover {
    color: #999999;
}
#sub_cnt .back_btn a:before,
#sub_cnt .back_btn a:after {
    content: '';
    display: inline-block;
    border: 10px solid transparent;
    border-right: 10px solid #999999;
    position: absolute;
    left: -10px;
    top: 50%;
    margin-top: -11px;
}
#sub_cnt .back_btn a:after {
    border-right: 10px solid #ffffff;
    left: -9px;
}

#content .library {
    padding: 30px 0 0;
}
.library .headerBlock {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #EFEFEF;
    overflow: hidden;
    display: table;
    width: 100%;
}
.library .headerBlock .pageTitle,
.library .headerBlock .author {
    display: table-cell;
    vertical-align: middle;
}
.library .headerBlock .pageTitle *,
.library .headerBlock .author * {
    display: inline-block;
    vertical-align: middle;
}
.library .headerBlock .pageTitle dt {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    vertical-align: top;
    margin-top: 5px;
    margin-right: 10px;
    padding: 0 10px;
    -webkit-border-radius: 15px;
            border-radius: 15px;
}
.library.webToon .headerBlock .pageTitle dt {
    background-color: #D58E51;
}
.library.novel .headerBlock .pageTitle dt {
    background-color: #5C261A;
}
.library.epicQuest .headerBlock .pageTitle dt {
    background-color: #B22B32;
}
.library.contest .headerBlock .pageTitle dt {
    background-color: #266788;
}
.library .headerBlock .pageTitle dd {
    font-size: 30px;
}
.library .headerBlock .author {
    color: #8c919a;
    font-size: 16px;
    text-align: right;
}
.library .headerBlock .author dd {
    position: relative;
    padding-left: 5px;
}
.library .headerBlock .author dd:before,
.library .headerBlock .author dd + dt:before {
    content: '：';
    width: 1em;
    height: 1.6em;
    position: absolute;
    top: 50%;
    margin-top: -0.8em;
    left: -6px;
    text-align: center;
}
.library .headerBlock .author dd + dt {
    margin-left: 20px;
    position: relative;
}
.library .headerBlock .author dd + dt:before {
    content: '/';
    right: auto;
    left: -20px;
}
.library .contentBlock {
    padding-bottom: 50px;
}
.library.cardNovel .contentBlock {
    padding-bottom: 30px;
}
.library .contentBlock {
    position: relative;
}
.library .contentBlock .viewArea {
    text-align: center;
}
.library .contentBlock .viewArea img {
    max-width: 100%;
    vertical-align: top;
}
.library .contentBlock .viewArea .imgReady {
    opacity: 0;
    transition: .5s;
}
.library .contentBlock .viewArea .imgLoaded {
  opacity: 1;
    -webkit-transition: all 300ms cubic-bezier(0.445, 0.05, 0.55, 0.95) 10ms;
    -moz-transition: all 300ms cubic-bezier(0.445, 0.05, 0.55, 0.95) 10ms;
    -o-transition: all 300ms cubic-bezier(0.445, 0.05, 0.55, 0.95) 10ms;
    transition: all 300ms cubic-bezier(0.445, 0.05, 0.55, 0.95) 10ms;
}

.library.contest .contentBlock .block + .block {
    margin-top: 50px;
}
.library.contest .contentBlock .contestTop {
    border-bottom: 1px solid #333333;
    margin-bottom: 20px;
    display: table;
    width: 100%;
}
.library.contest .contentBlock .contestTop p {
    display: table-cell;
    margin: 0;
}
.library.contest .contentBlock .contestTop .ranking {
    font-weight: bold;
    font-size: 24px;
}
.library.contest .contentBlock .contestTop .maker {
    text-align: right;
    color: #999999;
}
.library.contest .contentBlock .contestImg {
    text-align: center;
}
.library.contest .contentBlock .contestImg img:hover,
.library.contest .contentBlock .bnr a:hover {
    opacity: .8;
}
.library.contest .contentBlock .contestImg img {
    max-width: 100%;
}
.library.contest .contentBlock .contestImg p a {
    color: #2bacb4;
}
.library.contest .contentBlock .contestImg p a:hover {
    text-decoration: none;
}
.library.contest .contentBlock .bnr {
    margin-top: 80px;
    text-align: center;
}
.library.epicQuest .contentBlock .text {
    text-indent: -999999px;
    height: 0;
}
.library .contentBlock .novelArea {
    max-width: 880px;
    margin: auto;
}
.library.cardNovel .contentBlock .novelArea {
    width: 100%;
    max-width: 620px;
    position: relative;
    text-align: center;
}
.library.cardNovel  .contentBlock .novelArea .frame img {
    max-width: 100%;
}
.library .contentBlock .novelArea .artBlock,
.library .contentBlock .novelArea .artworkBlock {
    margin: 15px 0;
    text-align: center;
}
.library .contentBlock .novelArea .artBlock img,
.library .contentBlock .novelArea .artworkBlock img {
    max-width: 100%;
}
.library .btnJoin {
    width: 300px;
    margin: auto;
}
.library .btnJoin a {
    margin-top: 50px;
    display: block;
    padding: 20px 0;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    text-decoration: none;
    color: #000000;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#F08F00+0,ffd634+100 */
    background: #F08F00; /* Old browsers */
    background: -moz-linear-gradient(top, #F08F00 0%, #ffd634 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #F08F00 0%,#ffd634 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #F08F00 0%,#ffd634 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F08F00', endColorstr='#ffd634',GradientType=0 ); /* IE6-9 */
    -webkit-border-radius: 50px;
    border-radius: 50px;
    border-bottom: 3px solid #000000;
    padding-left: 40px;
    position: relative;
}
.library .btnJoin a:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 10px;
    border-color: transparent transparent transparent #000000;
    position: absolute;
    top: 50%;
    margin-top: -5px;
    left: 50px;
}
.library .btnJoin a:hover {
    margin-top: 53px;
    border-bottom: none;
}

#scrollPoint {position: fixed; top: 277px; left: auto; width: 100%;}
#endScrollPos {position: absolute; bottom: 189px; left: auto; width: 100%;}
#scrl_btn {
    display: none;
    width: 70px;
    position: fixed;
    top: 300px;
    right: 50%;
    margin-right: -545px;
    opacity: 1;
    z-index: 9;
    border: 1px solid #eeeeee;
    background-color: #FFFFFF;
}
.contest #scrl_btn {
    margin-right: -670px;
}
#scrl_btn.fix {
    position: absolute;
    margin-top: 0;
    top: auto;
    bottom: 0;
}
#scrl_btn .scrl_sprt {
    position: relative;
}
#scrl_btn .scrl_sprt:before {
    position: relative;
    width: 100%;
    height: 1em;
    position: absolute;
    left: 0;
    font-size: 12px;
    color: #333333;
    text-align: center;
}
#scrl_btn .scrl_top:before {
    content: 'TOP';
    top: 50%;
}
#scrl_btn .scrl_btm:before {
    content: 'DOWN';
    bottom: 50%;
    margin-bottom: 0.5em;
}
#scrl_btn .scrl_sprt a {
    display: block;
    height: 50px;
    position: relative;
    z-index: 2;
}
#scrl_btn .scrl_sprt a:before,
#scrl_btn .scrl_sprt a:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    position: absolute;
    left: 50%;
    margin-left: -10px;
}
#scrl_btn .scrl_top a:before {
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #333333 transparent;
    top: 10px;
}
#scrl_btn .scrl_top a:after {
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #ffffff transparent;
    top: 12px;
}
#scrl_btn .scrl_btm a:before {
    border-width: 10px 10px 0 10px;
    border-color: #333333 transparent transparent transparent;
    bottom: 10px;
}
#scrl_btn .scrl_btm a:after {
    border-width: 10px 10px 0 10px;
    border-color: #ffffff transparent transparent transparent;
    bottom: 12px;
}

@media screen and (max-width: 812px) {
    html,body {
        min-width: 300px;
    }
    body * {
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
    }
    body > .libraryIndex {margin-top: 0; padding-bottom: 40px; border-radius: 0; box-shadow: none;}
    #responsive {float: left;}
    section {padding-left: 5px; padding-right: 5px;}
    blockquote {width: auto; padding-left: 16px; padding-right: 16px;}
    blockquote > dl.horizontal > dt {width: 20%;}
    #content,
    .library,
    #content #index,
    .contentElement .contentElementNull1 {
        min-width: 100%;
        min-height: auto;
        width: 100%;
    }
    #contentArea {
        margin-top: 37px;
    }
    .support-webkit-line-clamp #header #gnbArea .ncsoftGnbWrapper{
        min-width: 300px !important;
        min-height: auto !important;
        width: 100% !important;
    }
    .support-webkit-line-clamp #header #gnbArea .ncsoftGnbWrapper:before {
        display: none;
    }
    .support-webkit-line-clamp #header #gnbArea .ncsoftGnbWrapper img {
        width: 60px;
    }
    #header .spBtn {
        width: 30px;
        height: 30px;
        display: block;
        position: fixed;
        right: 15px;
        z-index: 9999999;
    }
    #header .spBtn span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 3px;
        background-color: #fff;
        border-radius: 4px;
        transition: all .4s;
    }
    #header .spBtn span:nth-of-type(1) {
        top: 3px;
    }
    #header .spBtn span:nth-of-type(2) {
        top: 50%;
        -webkit-transform: translateY(-50%);
           -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
             -o-transform: translateY(-50%);
                transform: translateY(-50%);
    }
    #header .spBtn span:nth-of-type(3) {
        bottom: 3px;
    }
    #header .spBtn.spBtnOpen span:nth-of-type(1) {
        -webkit-transform: translateY(10px) rotate(-45deg);
        transform: translateY(10px) rotate(-45deg);
        top: 0;
    }
    #header .spBtn.spBtnOpen span:nth-of-type(2) {
        opacity: 0;
    }
    #header .spBtn.spBtnOpen span:nth-of-type(3) {
        -webkit-transform: translateY(-17px) rotate(45deg);
        transform: translateY(-17px) rotate(45deg);
        bottom: 0;
    }
    #header #mainMenuArea {
        position: relative;
        background: #fff url(https://static.ncsoft.jp/images/bns/home/menuMain.png) center repeat-x;
    }
    #header #mainMenuArea ul.main {
        display: none;
        width: 100%;
        height: auto;
        position: absolute;
        top: 40px;
        left: 0;
    }
    #header #mainMenuArea ul.main > li {
        display: block;
        width: 100%;
        padding: 0;
    }
    #header #mainMenuArea ul.main > li > a {
        width: 100%;
        padding: 5px 10px;
        text-indent: 0;
    }
    #header #mainMenuArea ul.main > li > a {
        color: #000000;
        font-weight: bold;
        text-decoration: none;
        background: #f3f3f3;
        border-top: 1px solid #cccccc;
        border-right: 1px solid #cccccc;
        border-bottom: 1px solid #cccccc;
    }
    header #mainMenuArea ul.main > li.new > a:before {
        display: none;
    }
    header #mainMenuArea .subMenuArea > .inner > .inner2 ul.sub li.new a:before {
        margin-top: -1.7em;
    }
    #header #mainMenuArea ul.main > li.download > a {
        border-bottom: 1px solid #cccccc;
    }
    #header #mainMenuArea .subMenuArea {
        background: rgba(255,255,255,0.95);
    }
    #header #mainMenuArea .subMenuArea,
    #header #mainMenuArea .subMenuArea > .inner {
        display: block;
        position: static;
    }
    #header #mainMenuArea .subMenuArea,
    #header #mainMenuArea .subMenuArea > .inner,
    #header #mainMenuArea .subMenuArea > .inner > .inner2 {
        width: 100%;
        min-width: 100%;
        height: auto;
    }
    #header #mainMenuArea ul.main > li.current.hide .subMenuArea {
        display: block;
    }
    #header #mainMenuArea .beginner .subMenuArea > .inner > .inner2 ul.sub,
    #header #mainMenuArea .news .subMenuArea > .inner > .inner2 ul.sub,
    #header #mainMenuArea .guide .subMenuArea > .inner > .inner2 ul.sub,
    #header #mainMenuArea .community .subMenuArea > .inner > .inner2 ul.sub,
    #header #mainMenuArea .shop .subMenuArea > .inner > .inner2 ul.sub,
    #header #mainMenuArea .download .subMenuArea > .inner > .inner2 ul.sub,
    #header #mainMenuArea .ranking .subMenuArea > .inner > .inner2 ul.sub {
        margin: 0;
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
        -webkit-justify-content: flex-start;
                justify-content: flex-start;
    }
    #header #mainMenuArea li .subMenuArea > .inner > .inner2 ul.sub {
        padding: 0;
    }
    #header #mainMenuArea li .subMenuArea > .inner > .inner2 ul.sub li {
        margin: 0;
        width: 20%;
        min-width: 20%;
        border-right: 1px solid #cccccc;
        border-bottom: 1px solid #cccccc;
        align-self: stretch;
    }
    #header #mainMenuArea .beginner .subMenuArea > .inner > .inner2 ul.sub li{
        width: 50%;
    }

    #header #mainMenuArea .shop .subMenuArea > .inner > .inner2 ul.sub li,
    #header #mainMenuArea .ranking .subMenuArea > .inner > .inner2 ul.sub li {
        width: 25%;
    }
    #header #mainMenuArea .news .subMenuArea > .inner > .inner2 ul.sub li,
    #header #mainMenuArea .guide .subMenuArea > .inner > .inner2 ul.sub li {
        width: 33.333335%;
    }
    #header #mainMenuArea .guide .subMenuArea > .inner > .inner2 ul.sub li.capture{
        display: none;
    }
    #header #mainMenuArea .subMenuArea > .inner > .inner2 ul.sub li a:hover{
        border-bottom: none;
    }
    #header #mainMenuArea .subMenuArea > .inner > .inner2 ul.sub li.current {
        border-bottom: 1px solid #FE7E0A;
    }
    #header #mainMenuArea li .subMenuArea > .inner > .inner2 ul.sub li a {
        height: 100%;
        line-height: 1.2;
        text-align: center;
        word-break: break-all;
        display: flex;
        -webkit-justify-content: center;
                justify-content: center;
        -webkit-align-items: center;
                align-items: center;
        padding: 10px;
    }
    #header + p {
        font-size: 1.6rem;
    }
    #header,
    #header #mainMenuArea,
    #header #mainMenuArea > .inner {
        min-width: 300px;
        width: 100%;
    }
    #header * {
        padding-left: 0;
        padding-right: 0;
    }
    #header #mainMenuArea p.logo {
        margin-left: 15px;
    }
    #header #mainMenuArea p.logo a.home {
        width: 90px;
        -webkit-background-size: 88px;
             -o-background-size: 88px;
                background-size: 88px;
        background-position: 0 0;
    }
    #header #mainMenuArea p.logo a.free {
        width: 80px;
        -webkit-background-size: 125px;
             -o-background-size: 125px;
                background-size: 125px;
        background-position: 0 0;
    }
    #header #mainMenuArea p.bnr {
        display: none;
    }
    #header #mainMenuArea,
    #header #mainMenuArea p.logo a.home,
    #header #mainMenuArea p.bnr a {
        height: 40px !important;
    }
    #header #mainMenuArea p.logo a.logoSideBnr {
        display: none;
    }
    #header #mainMenuArea p.logo {
        width: 190px;
        margin-left: 0;
    }
    body footer .footerBlock,
    body footer #footerBlock3 .copyright,
    body footer .footerBlockNull1 {
        width: 100%;
        min-width: 100%;
        padding: 0;
    }
    body #footerBlock1 table {
        table-layout: inherit;
    }
    body #footerBlock1 table td {
        display: block;
        float: left;
        width: 50%;
        border-width: 0;
        border: none;
        border-top: 1px solid #dddddd;
        border-right: 1px solid #dddddd;
    }
    body #footerBlock1 table td:nth-child(2n) {
        border-right: none;
    }
    body #footerBlock2 {
        height: auto;
    }
    body #footerBlock2 {
        line-height: 1.4;
    }
    body #footerBlock2 .block1,
    body #footerBlock2 .block2,
    body #footerBlock3 .block1,
    body #footerBlock3 .block2 {
        float: none;
        overflow: hidden;
    }
    body #footerBlock2 ul li {
        width: 50%;
    }
    body #footerBlock2 ul li {
        border-bottom: 1px solid #dddddd;
        border-right: 1px solid #dddddd;
    }
    body #footerBlock2 .block2 ul li:last-child {
        border-bottom: none;
    }
    body #footerBlock2 ul li a {
        padding: 13px 5px;
        display: block;
        border: none;
        vertical-align: middle;
        text-align: center;
    }
    body #footerBlock3 {
        padding: 10px 10px 0;
        height: auto;
    }
    body #footerBlock3 .block1 .logo,
    body footer #footerBlock3 .copyright {
        float: none;
    }
    #content {
        margin-top: 75px;
    }
    #content .wrap-index-header .header {
        width: 100%;
        min-width: 100%;
    }
    #content .wrap-index-header .header h1 {
        width: 250px;
        height: 165px;
        margin: 0 auto 20px;
    }
    .libraryIndex {
        background: #f0eee8 url(https://static.ncsoft.jp/images/bns/gameguide/library/index/bg_main_sp.jpg) no-repeat center top;
        padding: 30px 20px;
    }
    .libraryIndex .index-contents {
        margin: 20px auto 10px;
    }
    .libraryIndex .index-contents-cover {
        margin: 0 -1%;
    }
    .libraryIndex .index-contents-cover li {
        width: 48%;
        margin: 0 1% 10px;
    }
    .libraryIndex .index-contents-cover li a span {
        bottom: 5px;
        left: 10px;
        font-size: 14px;
    }
    .libraryIndex .index-contents-cover li.icon-new:after {
        width: 40px;
        height: 43px;
        left: 10px;
        -webkit-background-size: contain;
             -o-background-size: contain;
                background-size: contain;
    }
    .headerWrap .header {
        width: 100%;
        min-width: 300px;
        height: 50px;
        background-color: rgba(7,3,1,0.3);
    }
    .headerWrap .header .headerLogo {
        margin: 3px auto 0;
    }
    .headerWrap .header .headerLogo a {
        width: 85px;
        height: 43px;
    }
    .headerWrap .introduceWrap .inner {
        position: relative;
        max-width: 1260px;
        margin: 0 auto;
        padding: 0 20px;
        height: 219px;
    }
    .headerWrap .introduceWrap .inner:after {
        content: '';
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: -webkit-linear-gradient(267deg, rgba(36,26,20,0), rgba(26,19,15,0.6));
        background-image: linear-gradient(183deg, rgba(36,26,20,0), rgba(26,19,15,0.6));
    }
    .headerWrap .introduceWrap .inner .thumb {
        width: 320px;
        height: 220px;
        text-align: center;
        bottom: 0;
        left: 50%;
        margin-left: -160px;
    }
    .headerWrap .introduceWrap .inner .thumb img {
        height: 219px;
    }
    .headerWrap .introduceWrap .inner .introduce {
        height: auto;
        position: absolute;
        bottom: 0;
        right: auto;
        width: calc(100% - 40px);
    }
    .headerWrap .introduceWrap .inner .introduce .info {
        height: auto;
        display: block;
    }
    .headerWrap .introduceWrap .inner .introduce .info .title {
        margin: 0 0 12px;
        padding: 0;
        border: none;
        position: relative;
        z-index: 9;
        font-size: 24px;
    }
    .headerWrap .introduceWrap .inner .introduce .info .desc {
        display: none;
    }

    #content .library {
        padding-top: 20px;
    }
    #content .inner {
        padding-right: 10px;
        padding-left: 10px;
    }
    .library .headerBlock {
        margin-bottom: 15px;
        padding-bottom: 15px;
    }
    .library .headerBlock,
    .library .headerBlock .pageTitle,
    .library .headerBlock .author {
        display: block;
    }
    .library .headerBlock .pageTitle dt {
        font-size: 16px;
        margin-top: 0;
        margin-right: 5px;
    }
    .library .headerBlock .pageTitle dd {
        font-size: 18px;
    }
    .library .headerBlock .author {
        font-size: 14px;
        text-align: left;
        padding: 0 5px;
        margin-top: 5px;
    }
    .library.cardNovel  .contentBlock .novelArea {
        width: 80%;
    }
    .library .contentBlock .viewArea .page img {
        height: auto;
    }
    #content #scrl_btn {
        top: auto;
        bottom: 10px;
        right: 10px;
        margin-right: 0;
    }
    #sub_cnt {
        position: relative;
        z-index: 10;
    }
    #sub_cnt .inner {
        padding: 0px 10px;
    }
    #sub_cnt .back_btn {
        padding: 0 10px;
        background-color: #FFF;
        top: -88px;
    }
    #thumbBlock .libraryItem {
        width: 49%;
    }
}

@media screen and (max-width: 574px) {
    #thumbBlock {
        margin: 0 0 30px;
    }
    #thumbBlock .libraryItem {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-left: 0;
    }
}


@media screen and (max-width: 420px) {
    #header #mainMenuArea li .subMenuArea > .inner > .inner2 ul.sub li a {
        font-size: 9px;
        padding: 3px 2px;
    }
}

